Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 06:43:05 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Dear Centrepoint,

This is horrible and pathetic service and nobody is bothering and all
managers and higher people is sleeping . I asked for return and till now
nobody is contacted also my return request cancelled and reintiate anagin.

Everytime when I am calling there is no response from your side. Giving me
a non clarity reply. When the product will pick up.

This is no the first time I have issues with this service (CENTREPOINT)

You are only taking money and no proper services giving. Are you ashamed on
this followup and services????

I need to pick the product and return back my money asap!

End number of times I contacted and emailed. What you think I have enough
time to play like this!

I am also into customer service.

If you paid money and you will never ever getting a service you will
understand the pain and difficulty. Till that you idiots don't know anything

Regards

On Tue, 21 Mar 2023, 13:59 Centrepoint <[email-masked]>
wrote:

> Order #9419689141
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> We’ve cancelled your return
> Hi Tintu Johns, your return 1004060571 for order 9419689141
> <https://www.centrepointstores.com/ae/en/my-account/order/9419689141?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> has been cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/165017577?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> *SPLASH*
> All-Over Print Resort Shirt with Short Sleeves
> Color: Blue
> Size: M
> Quantity: 1 AED 55
>
> Total *AED 55*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917280